Which JRE on AIX

Support for services available to Shell account users.

Moderator: Moderators

Which JRE on AIX

Postby bossjl » Wed Jun 06, 2007 4:47 pm

Hi,

I would like to create a shell account , to test a java software against the AIX OS.

This software needs a JRE 1.5 with unlimited strength policy files.

Is it possible to have such an JRE on this system ?

Which AIX version is installed on the server?

Best regards,
Jean-Luc Boss
bossjl
Newbie
 
Posts: 1
Joined: Wed Jun 06, 2007 4:42 pm

Postby zoli » Wed Jun 06, 2007 7:58 pm

Hello,

polarhome run an older AIX 5.1-9 and java is as below:
Code: Select all
bash-3.00# java -version
java version "1.3.1"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.1)
Classic VM (build 1.3.1, J2RE 1.3.1 IBM AIX build ca131-20041210 (JIT enabled: jitc))


Unfortunately, it is not possible to satisfy your requirement, because polarhome does not have a such hardware that can run a newer AIX.

If you find a java upgrade package that would run with the current OS level, then I would be happy to install it for your and others benefit.
Regards,
Z
---
Zoltan Arpadffy
zoli
Forum Admin
Forum Admin
 
Posts: 763
Joined: Mon Sep 30, 2002 1:27 am
Location: Stockholm, Sweden


Return to Shell accounts

Who is online

Users browsing this forum: No registered users and 3 guests

cron